<div fxLayout="row">
  <div fxLayout="column" fxFlex="30%" class="user">
    <p>{{dailyUserSummary?.firstName}} {{dailyUserSummary?.lastName}}</p>
  </div>
  <div fxLayout="column" fxLayoutAlign="none center" fxFlex="15%" class="user">
    <div *ngFor="let food of dailyUserSummary?.foods">
      <div fxLayout="row" *ngIf="food?.food.foodType=='Main dish'">
        <p>{{food?.food.foodName}}</p>
      </div>
    </div>
  </div>
  <div fxLayout="column" fxLayoutAlign="none center" fxFlex="5%" class="user">
    <div *ngFor="let food of dailyUserSummary?.foods">
      <div fxLayout="row" *ngIf="food?.food.foodType=='Main dish'">
        <p>{{food?.quantity}}</p>
      </div>
    </div>
  </div>
  <div fxLayout="column" fxLayoutAlign="none center" fxFlex="15%" class="user">
    <div *ngFor="let food of dailyUserSummary?.foods">
      <div fxLayout="row" *ngIf="food?.food.foodType=='Salad'">
        <p>{{food?.food.foodName}}</p>
      </div>
    </div>
  </div>
  <div fxLayout="column" fxLayoutAlign="none center" fxFlex="5%" class="user">
    <div *ngFor="let food of dailyUserSummary?.foods">
      <div fxLayout="row" *ngIf="food?.food.foodType=='Salad'">
        <p>{{food?.quantity}}</p>
      </div>
    </div>
  </div>
  <div fxLayout="column" fxLayoutAlign="none center" fxFlex="15%" class="user">
    <div *ngFor="let food of dailyUserSummary?.foods">
      <div fxLayout="row" *ngIf="food?.food.foodType=='Drink'">
        <p>{{food?.food.foodName}}</p>
      </div>
    </div>
  </div>
  <div fxLayout="column" fxLayoutAlign="none center" fxFlex="5%" class="user">
    <div *ngFor="let food of dailyUserSummary?.foods">
      <div fxLayout="row" *ngIf="food?.food.foodType=='Drink'">
        <p>{{food?.quantity}}</p>
      </div>
    </div>
  </div>
  <div fxLayout="column" fxLayoutAlign="end center" fxFlex="10%" class="user">
    <div>
      <div fxLayout="row">
        {{totalPr}} <span [innerHTML]="globalSettingsService.getCurrency() | async"></span>
      </div>
    </div>
  </div>
</div>
